IF  EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'GLB_EXEC_LOG_ROTINAS' AND COLUMN_NAME = 'MSG_LOG')
BEGIN
ALTER TABLE GLB_EXEC_LOG_ROTINAS ALTER COLUMN MSG_LOG VARCHAR (150) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS 
END 


